1. Binary
  2. Saturday, 06 April 2013
Im using Joomla 1.5.26 with binary template. Site : http://www.allthingsnorfolk.com
The menu dropdown no longer works with firefox. I believe it is mootools related, as when I disable the mootools plugin in the menu works fine in firefox.
But I need the upgrade mootools plug enabled to make an important component work on my site. I have been told firefox no longer supports mootools 1.2.4. so by having this switched on it stops the menu working in firefox.
Hope someone can help, Maybe can I upgrade to a newer version of mootools.
Kind Regards
Responses (3)
You can upgrade to joomla 2.5.
  1. more than a month ago
  2. Binary
  3. # 1
I will be looking to upgrade at some point, but that is going to be a big project as I have many different modules and components that are specific to joomla 1.5 running on the site. So I'm guessing I need to replace all these with joomla 2.5 modules and components before I can even start to switch over. I'm looking for a solution for my 1.5 site at the moment.

I think all I need to do is disable mootools on the front end (as nothing uses it on the front end) but allow it on the backend (as one components needs it in the back end).

Realy hope someone can help.
Thanks
  1. more than a month ago
  2. Binary
  3. # 2
Disabling mootools will not work because helix uses it. Can you please drop here your site url?
  1. more than a month ago
  2. Binary
  3. # 3


There are no replies made for this post yet.
Be one of the first to reply to this post!


This forum is archived

This forum has been archived. Please use JoomShaper official support system.